




/*
     FILE ARCHIVED ON 10:30:11 Jun 30, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:44 Mar 9, 2012.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: #F6F6F0;	
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	line-height: 110%;
}

img
{
	border: none;
	margin: 0;
	padding: 0;
}

a
{
	color: #001284;
}

p
{ 
text-indent: 0px;
margin: 2px 0 12px 0;
padding: 0;
}

h1
{
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 16px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	text-indent: -8px;
	color: #001284;

}

h2
{
	font-size: 20px;
	font-weight: bold;
	margin: 6px 0 10px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	text-indent: -8px;
	color: #001284;
}

h3
{
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}

form
{
	margin: 0;
}


.total
{
	font-size: 18px;
	font-weight: bold;
}

.sideheader
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
}

.sideheader a
{
	color: black;
}

.buttons
{
	float: left;
	margin: 0px 0px 0 50px;
	top: 0; 
}

.quote
{
font-size: 11px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height: 100%;
margin: 6px 0 0px 0;
color: black;
font-weight: bold; 
}

.quotefrom
{
color: #505050;	
font-weight: normal;
margin-top: px;
line-height: 130%;
}

.quotefrom a
{
color: black;
}

.article
{
font-size: 11px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height: 120%;
margin: 0px 0 8px 0;
color: #505050;

}

.article a
{
	font-size: 11px;
	color: black;
	line-height: 130%;
}


.article b
{
	color: black;

}

.smaller
{
	font-size: 10px;
	line-height: 110%; 
}


/* DIVS */

#container
{
	position: relative;
	margin: 5px auto 10px auto;
	width: 688px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: white;
	background-image: url(http://web.archive.org/web/20070630103011/http://www.downhillbattle.org/defense/bg.gif);
}

#main
{
	width: 492px;
}

#header
{
	border-bottom: 1px solid black;
}

#content
{
	padding: 3px 18px 10px 15px;
	left: 0;
	top: 0;
	text-align: justify;
}

#dateline
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	font-weight: bold;
}

#contribute
{
	position: relative;
	margin: 14px 0 8px 64px;
	padding: 0px;
	border: 2px solid #AE0101;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 320px;
	}

#help
{
	text-align: left;
	font-size: 10px;
	padding: 0;
	margin: 0 0 0 5px;
}

#active
{
	padding: 5px 5px 0 5px;
	margin: 0;
	text-align: center;
}

#now
{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

#recipientname
{
	font-size: 17px;
	padding: 0;
	margin: 5px 0 4px 0;
	font-weight: bold;
}

#blurb
{
font-size: 10px;
margin: 0 0 10px 0;	
line-height: 110%;
}


#contriblinks
{
font-size: 10px;
margin: 0;
padding: 2px;	
}

#contriblinks a
{
	font-size: 10px;
}

#total
{
	border-top: 1px solid gray;
	padding: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 150%;
}

#buttons
{
	height: 60px;
	width: 400px;
	margin: 10px 0 10px 0;
}


#sidebarcontain
{
	position: absolute;
	top: 74px;
	height: inherit;
	right: 0;
	width: 194px;
	}

#sidebar
{
		padding: 8px 4px 5px 6px;
}
	
#sidebar p
{
	color: #3A3A3A;
	text-indent: 0;
	font-size: 12px;
	line-height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


#bottombar
{
	padding: 5px;
	background-color: #AE0101;
	color: white;
	text-align: center;
	border-top: 1px solid black;
	margin: 0;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#bottombar a
{
	color: white;
}

